.flFullwidthVisual {
	margin-top: 2em;
}

.flFullwidthVisual__picture {
	position: relative;
	padding-top: 75%;
	overflow: hidden;
}

@media screen and (min-width: 768px) {
	.flFullwidthVisual__picture {
		padding-top: 50%;
	}
}

@media screen and (min-width: 1024px) {
	.flFullwidthVisual__picture {
		padding-top: 31.25%;
	}
}

.flFullwidthVisual__image {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
    width: 100%;
}

.flFullwidthVisual__content {
	padding: .7em .5em;
	text-align: center;
	color: #555;
	background-color: rgba(27, 24, 14, .1);
}

@media screen and (min-width: 768px) {
	.flFullwidthVisual__content {
		position: absolute;
		bottom: 0;
		right: 0;
		left: 0;
		padding: .7em .5em;
		text-align: center;
		color: #fff;
		background-color: rgba(27, 24, 14, .5);
	}

	.flFullwidthVisual__title,
	.flFullwidthVisual__text,
	.flFullwidthVisual__text a,
	.flFullwidthVisual__text a:hover,
	.flFullwidthVisual__contentTitle {
		color: #ffffff;
	}
}

.flFullwidthVisual__text,
.flFullwidthVisual__contentTitle {
	max-width: 1260px;
	padding: 0 20px;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
	.flFullwidthVisual__title {
        font-size: 1.2em;
    }
}

.flFullwidthVisual__text {
    line-height: 1.6em;
}

@media screen and (min-width: 768px) {
	.flFullwidthVisual__text p {
		margin-bottom: 1.5em;
		color: #fff;
	}
}

/**
 * remove hero background image
 */

.hero-section {
    background: #fff none !important;
}